<?php

use FiloBlu\Refilo\Remote\DisabledProductIndexer;
use Magento\Framework\App\Bootstrap;
use Magento\Framework\App\ObjectManager;
use Magento\Framework\App\State;

require __DIR__ . '/../../../../../app/bootstrap.php';


$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();
/** @var \FiloBlu\Refilo\Remote\LinkedProductBridge $bridge */
$bridge =$objectManager->get(\FiloBlu\Refilo\Remote\LinkedProductBridge::class);

$bridge->execute([51]);